List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 26 2005 3:53pm
Subject:Re: Error when runing configure on solaris 8
View as plain text  
Jeff Schweiger wrote:
> 
> I would not have thought that
> it was an autoconf issue since I am using the latest version. 

Unless you ran the bootstrap script, you aren't in fact using the latest 
version of autoconf; you're indirectly using the version installed on 
the system that made the MySQL++ tarball.

You should try running the bootstrap script.  It may indeed fix the problem.
Thread
Error when runing configure on solaris 8Jeff Schweiger25 Aug
  • Re: Error when runing configure on solaris 8Warren Young26 Aug
    • RE: Error when runing configure on solaris 8Jeff Schweiger26 Aug
      • Re: Error when runing configure on solaris 8Warren Young26 Aug
        • RE: Error when runing configure on solaris 8Jeff Schweiger26 Aug
          • Re: Error when runing configure on solaris 8Warren Young26 Aug